package cn.com.countrygarden.bi.main.dao.wcx;


import cn.com.countrygarden.bi.main.dto.wcx.WcxFeedbackDto;

import java.util.List;

public interface WcxFeedbackMapper {
    List<WcxFeedbackDto> selectPageData(WcxFeedbackDto param);

    Long selectPageCount(WcxFeedbackDto param);
}
